server.port=8082

# spring default auth url - use this when we DO NOT HAVE controller in auth server
# security.oauth2.resource.token-info-uri=http://127.0.0.1:8081/oauth/check_token
# custom auth url - use this when we HAVE controller in auth server
security.oauth2.resource.token-info-uri=http://127.0.0.1:8081/myapp/oauth/check_token
security.oauth2.client.client-id=clientId
security.oauth2.client.client-secret=secret
